table,td {
    border:1px solid black;
    background-color :#f8f7f2;
    border-radius : 5px;
}
h1 {
    text-align : center;
    background-color : #f4f2f3;
    color : #5f5e5c;
    border-radius: 5px;
    font-family: Brush Script MT;
}

body {
    background-color : #f0e0e1;
}
 
hr{
    border : 2px  solid #5f5e5c;
}

.debut{
    background-color: #f4f0ed;
     border-radius: 5px;
}

h3{
    border :1px solid black;
    border-radius: 5px;
    background-color : #d5adad;
    color: #5f5e5c;
    font-size : 25px;
    font-family: Hand ;
    padding: 10px 15px;
}

.bouton{
 border-radius : 15px;
 width: 81px;
 height: 41px;
 background-color :#d5adad ;
 font-family :Cursive ;
 font-size : 15px;
}




input[type="text"] {
 border-radius : 20px;
}

input[type="number"] {
 border-radius : 20px;
}

input[type="date"] {
 border-radius : 15px;
}

select{
    border-radius : 20px;
}

input[type="radio"] {
 border-radius : 15px;
 width: 25px;
 height: 15px;
 background-color :#d5adad ;
 font-family :Georgia ;
 font-size : 15px;
}

img{
    border-radius : 5px;
    position :relative;
    left: 50px;
    
}

.presentation{
    border-radius: 5px;
    background-color: #f8f7f2 ;
    float: left;
	padding: 10px;
	position: relative;
	
}

.AJC{
    border-radius : 15px;
 width: 130px;
 height: 40px;
 background-color :#d5adad ;
 font-family :Cursive ;
 font-size : 15px;
}

.CA{
    border-radius : 15px;
 width: 185px;
 height: 40px;
 background-color :#d5adad ;
 font-family :Cursive ;
 font-size : 15px;
}

.boutonS{border-radius : 15px;
 width: 195px;
 height: 40px;
 background-color :#d5adad ;
 font-family :Cursive ;
 font-size : 15px;
}

.bouton_Administration{
    border-radius : 15px;
 width: 195px;
 height: 40px;
 background-color :#d5adad ;
 font-family :Cursive ;
 font-size : 15px;
}
    
li a{
	display: inline-block;
	align-items: center;
	width: 95px;
	height: 40px;
	line-height: 40px;
	color: black;
	text-decoration : none;
	text-align: left;		
}

li a:hover{
	background: #d5adad;
	border-radius: 15px;
	width: 95px;
	height: 40px;
}